/* NOTE: Change image paths to match your site's folder structure.
         Recommended pathing is relative to site root: /img/filename.jpg
         Alternative pathing is relative to .css file, NOT to page file: ../img/filename.jpg  */
 
/* ********** Defaults - gets all browser baselines in sync ************* */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,fieldset,input {
	margin: 0;
	padding: 0;
	text-align: left;
}
fieldset,img {
	border: none;
	text-align: center;
	float: none;
}
caption,th {text-align:left;}
table {
	border-collapse: collapse;
	border-spacing: 0;
	text-align: center;
}
.clear {clear:both; height:0; overflow:hidden; line-height:1px; font-size:1px;}

/* ********** basics - main typography *********** */
body {
background-color: #fff;
color: #333;
font: normal 1em Verdana, Arial, Helvetica, sans-serif;
position: relative;
}
h1, h2, h3, h4, h5, h6 {
font-family: Arial, Helvetica, sans-serif;
margin-top: .6em;
margin-bottom: .4em;
}
h1 {
	font-size: 175%;
	color: #1D4F87;
	font-weight: bold;
	text-align: left;
}
h2 {
	font-size: 145%;
	/* color: #2A348D; */
	color: #1D4F87;
	text-align: left;

}
h3 {
	font-size: 200%;
	color: #1D4F87;
	font-variant: small-caps;
}
h4 {
font-size: 105%;
color:#000;
}
h5 {
font-size: 90%;
color:#000;
}
h6 {
font-size: 80%;
color:#000;
}
/* Smaller gray deck */
h1.subhead {
font-size:130%;
color:#555;
margin-top:-.5em;
}

/* Table Styles */
.odd {
	background-color: #FFF;
}
.even {
	background-color: #F3F3F3;
}
.header {
	background-color: #ccc;
	color: #545454;
}
.firstrow {
	background-color: #F3F3F3;
}
.red {
	color: #F00;
}

/* removes vertical separator in front of first item in horizontal list */
#outside li.first, #footer li.first {
border-left: 0;
}
/* Skip to main content - for accessibility */
#skip a, #skip2 a {
position: absolute;
left: -1000px;
font-size: 80%;
color:#fff;
}
#skip a:focus, #skipnav a:active {
left: 220px;
top: 10px;
overflow: visible;
}
#skip2 a:focus, #skipnav a:active {
left: 480px;
overflow: visible;
}
hr {
border: 0; 
border-top: 2px dotted #e3d6bf;
width: 50%;
height: 1px;
margin: 1em 0;
}

/* TOOLTIP */

#tooltip a:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/
#tooltip a span {display:none; padding:2px 3px; margin-left:8px; width:130px;}
#tooltip a:hover span{display:inline; position:absolute; background:#ffffff; border:1px solid #cccccc; color:#6c6c6c;}

/* ********** banner section ************ */
/* Change background-image to appropriate selection for your logo/icon; max logo height is 170px */
#banr {
width: 100%;
min-height:125px;
background-color:#fff;
background-image: url(/images/banr1.gif);
background-repeat: repeat-x;
position:relative;
font-size: 70%;
color:#fff;
text-align:left;
}
/* Places required link to campus homepage */
#ucb {
}
#ucb a {
color:#fff;
text-decoration: none;
}
#ucb a:hover, #ucb a:active {
text-decoration:underline;
}
#logo {
margin-top: 35px;
margin-left: 10px;
}
/* Common toolset - map/email/search */
#tools {
position:absolute;
top: 35px;
right: 7px;
vertical-align: top;
text-align: right;
}
#tools form {
display:inline;
}
#tools input {
margin: 2px 0;
border: 2px thin #333;
font-size: 18px;
}
#tools input.go {
margin-bottom:-4px;
}
#tools a, #tools a:visited {
text-decoration:none;
color: #fff;
}
#tools a:hover, #tools a:visited:hover {
text-decoration:underline;
}	
/* Dropdown list of Quick Links */
#links {
position:absolute;
top:43px;
right:15px;
}
#links select {
background-color:#556b8c;
font-size:95%;
color:#fff;
padding:2px;
border-style:none;
}
#links option {
padding:1px 1px 1px 5px;
}
/* Horizontal navigation list */
#topnav {
position:absolute; 
top: 100px; 
right:5px;
}
#topnav ul   {
padding: 5px;
color:#27639F;
}
#topnav ul li {
list-style-type:none;
display:inline;
padding: 0 3px 0 5px;
border-left: 1px solid #27639F;
}
#topnav a, #topnav a:visited {
text-decoration:none;
color: #27639F;
}
#topnav a:hover, #topnav a:visited:hover {
text-decoration:underline;
color: #27639F;
}	

/* ******** container divs *********** */
/* Page width fixed at 770px, floated in center of viewport; adjust width: value as desired */
/* 200px left column for main navigation menu uses "faux column" background-image to fill */
#outside {
text-align:center;
margin: 0 auto;
border:solid 1px #ccc;
border-top:0;
background: #fff;
overflow:auto;
}
#navcol {
float:left;
width:200px;
}
#contentcol {
padding-left:201px;
}

/* ****** sub-banner and photostrip ************** */
/* Change text color/background-color as desired for optional section title */
#section {
height:3em; 
font: bold 140% Arial, Helvetica, sans-serif; 
color: #fff; 
background-color: #1D4F87; 
text-align: left;
}
#section2 {
font: bold 140% Arial, Helvetica, sans-serif; 
color: #fff; 
background-color: #1D4F87; 
text-align: left;
}
#section-txt {
padding: 3px 15px;
}
#pstrip {
/* Standard photostrip is 900px x 95px */
/* If photostrip image is narrower than content column, it will tile horizontally to fill */
background-image: url(/images/photostrip.jpg);
background-repeat:repeat-x;
height:95px;
}
#pstrip_fs {
/* Standard photostrip is 900px x 95px */
/* If photostrip image is narrower than content column, it will tile horizontally to fill */
background-image: url(/images/pstrip/staffbanner.jpg);
background-repeat:repeat-x;
height:95px;
}
#pstrip_students {
/* Standard photostrip is 900px x 95px */
/* If photostrip image is narrower than content column, it will tile horizontally to fill */
background-image: url(/images/pstrip/studentbanner.jpg);
background-repeat:repeat-x;
height:95px;
}
/* ****** side nav ************** */

/* STATIC: vertical list for main site navigation in left column */
#menu {
font-size: 12px;
text-align:left;
}
#menu ul {
list-style-type:none;
}
#menu a {
display:block; 
width:170px;
padding: 6px 7px 7px 23px;
text-indent: -8px;
color:#e7c254;
background:#252c58;
border-bottom:1px dotted #616688;
border-right: 1px dotted #616688;
text-decoration:none;
}
* html #menu a:hover {
color:#f8da73;
background:#5e6489; 
}
#menu :hover > a {
color:#f8da73;
background:#5e6489; 
}


/* Optional info section below main navigation in left column; images should be 185px max */
#topspace {
	padding-top: 10px;
}
#addon {
float:left;
margin: -8px 3px 3px 3px;
font-size: 10px;
text-align:left;
width: 195px;
padding-top: 10px;
}
#addon p, #addon ul, #addon ol {
margin: 10px 0;
}
#addon ul li {
margin-left: 20px;
padding-top: 5px;
color: #fff;
}
#addon ol li {
margin-left: 2em;
}
#addon a, #addon a:visited {
color:#fff;
text-decoration: none;
}
#addon a:hover, #addon a:active {
color:#fff;
text-decoration: underline;
}
#addon strong {
	font-size: 12px;
}
#addon h2 {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding-left:8px;
}
/* *********** Main content content ************ */
/* If section title & photostrip are removed, remove margin-top:70px; line from #content */
#content {
	text-align:left;
	margin: 10px;
	margin-top: 70px;
	padding-left:10px;
	font-size: 11px;
	color: #666;
	line-height: 1.5;
}

#content p {
	margin: 1em 0;
	text-align: left;
}
#content ul li {
	margin: .3em 0 .3em 2em;
}
#content li {
	margin-left: 2em;
}
#content ol {
margin-left:3em;
}
#content ol li {
margin: .3em 0;
}
#content a {
	color:#27639F;
	text-decoration:none;
}
#content a:hover, #content a:hover:visited {
	color:#27639F;
	text-decoration: underline;
}

#content2 {
	text-align:left;
	margin: 10px;
	padding-left:10px;
	font-size: 11px;
	color: #666;
	line-height: 1.5;
}

#content2 p {
margin: 1em 0;
}
#content2 ul li {
	margin: .3em 0 .3em 2em;
}
#content2 li {
	margin-left: 2em;
}
#content2 ol {
margin-left:3em;
}
#content2 ol li {
margin: .3em 0;
}
#content2 a {
	color:#27639F;
	text-decoration:none;
}
#content2 a:hover, #content2 a:hover:visited {
	color: #FFFFFF;
	font-size: large;
	text-align: center;
	font-family: "Navi Box";
}

/* puts all images in #content section on separate line; override for individual img's with display:inline; if required */
/*#content img {
display:block;
}*/
#content form {
margin-top:1em;
margin-bottom:1em;
}

/* ************ sidebar container for pagelinks and infobox ************* */
#sidebar {
float:right;
width: 200px;
margin-left: .5em;
}
.twtr-tweet-text {
    font-size: 9px;
    }

/* ********** pagelinks - same-page anchors *********** */
#pagelinks {
background-image: url(/images/pagelink-bg.gif);
font-size: 10px;
border:1px dotted #ccc;
padding:.3em .6em;
margin-bottom:.8em;
}
#pagelinks p {
margin-bottom:.5em;
}
#pagelinks ul {
list-style-position:inside;
}
#pagelinks ul li {
padding-left: 5px;
text-indent: -20px;
}
#pagelinks a {
color:#27639F;
text-decoration:none;
}
#pagelinks a:hover, #pagelinks a:active {
text-decoration:underline;
}

/* ********* infobox  *********** */
#infobox {
border:0px solid #ccc;
font-size:90%;
padding:.3em .6em;
margin-bottom: .8em;
}
#infobox p {
	margin: .5em 0;
	color: #333;
	font-weight: bold;
}

/* ********* images  *********** */
/* Apply class to <div> containing image and optional caption. Specify div width inline to match img width */

/* For image floated on right of text */
.pixRight {
margin: .1em 0 .3em .5em;
float: right;
font-size: 75%;
color: #300;
}
/* For image floated on left of text */
.pixLeft {
margin: .1em .5em .3em 0;
float: left;
font-size: 75%;
color: #300;
}

/* ********** footer *********** */
/* Horizontal unordered list for footer links */
#footer {
font-size: 70%;
text-align:center;
padding-bottom:1em;
padding-top: 10px;
}
#footer ul  {
padding: 10px;
}
#footer ul li {
list-style-type:none;
display:inline;
padding: 0 .6em;
border-left: 1px solid #000;
}
#footer a, #footer a:visited {
text-decoration:none;
color: #27639F;
}
#footer a:hover, #footer a:visited:hover {
text-decoration:underline;
color: #27639F;
}


#twitters {
	background-color: #fff;
	color: #000;
	font-size: 9px;
	padding-bottom: 2px;
}

.tweet {
	font-size: 16px;
	font-weight: bold;
}
.tweet2 {
	font-weight: bold;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
}

#twitters ul {
padding-top: 5px;
margin-left: -13px;
margin-right: 10px;
}

#twitters ul li {
list-style: none;
padding-top: 7px;
color: #000;
}

#twitters a, #twitters a:visited {
  color: #00F;
  text-decoration: underline;
}

#twitters span.prefix {
  font-weight: bold;
}

.twitterTime {
	color: #c5c5c5;
	font-size: 24px;
}

/* Utility Classes for convenience */
.larger_font {
	font-size: 150%;
	text-align: center;
}

.hm_topnav {margin-bottom:15px; padding-bottom:7px; border-bottom: 1px solid #1D4F87; text-align:center;}
.hm_topnav a:hover {color:#27639F!important;}
